@charset "utf-8";
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  box-sizing: border-box;
}
html,
body {
  height: 100%;
}
body {
  font-family:
    -apple-system, BlinkMacSystemFont, "游ゴシック Medium", "游ゴシック体",
    "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Sans",
    "Hiragino Kaku Gothic ProN", "メイリオ", meiryo, "ＭＳ Ｐゴシック",
    sans-serif;
  font-size: 14px;
  color: #0b2532;
  line-height: 1.5;
  -webkit-text-size-adjust: 100%;
  max-width: 100%;
  min-width: 1000px;
  text-align: center;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 1em;
  font-weight: normal;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
}

li {
  list-style-type: none;
}
ins {
  text-decoration: none;
}
mark {
  font-style: italic;
  font-weight: bold;
}
del {
  text-decoration: line-through;
}
abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
hr {
  display: block;
  height: 1px;
  margin: 1em 0;
  padding: 0;
  border: 0;
  border-top: 1px solid #cccccc;
}
input,
select {
  vertical-align: middle;
  margin: 0;
}

img {
  border: none;
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
}

a:link {
  color: #000;
  text-decoration: none;
}
a:visited {
  color: #000;
}
a:active {
  color: #000;
}
a:hover {
  color: #6cb43b;
}

/* --------------------------------------------------------------------- */
/* common */
section {
  width: 100%;
  overflow: hidden;
}
.container {
  width: 100%;
}
.clear:after {
  display: block;
  clear: both;
  content: "";
}
.order_btn a {
  transition: all 0.3s;
}
.order_btn a:hover {
  opacity: 0.7;
}
.btn_frozen a,
.btn_refrigerate a {
  position: relative;
}
.btn_frozen a:before,
.btn_refrigerate a:before {
  content: "";
  display: block;
  height: 35px;
  width: 35px;
  position: absolute;
  right: 17px;
}
.btn_frozen a:before {
  background: url(../img/arrow_order_btn_frozen.png) no-repeat center;
}
.btn_refrigerate a:before {
  background: url(../img/arrow_order_btn_refrigerate.png) no-repeat center;
}
.order_btn a {
  overflow: hidden;
}
.order_btn a:after {
  content: "";
  position: absolute;
  top: 0%;
  left: 0;
  width: 50px;
  height: 100%;
  background: #fff;
  box-shadow: -10px 0 30px rgba(255, 255, 255, 0.5);
  opacity: 0.8;
  animation: kirakira 5s ease 0s infinite;
  transform: skewX(-24deg);
  z-index: 1;
}

/* .order_btn_reizou a:after {
	content: "";
  position: absolute;
  top: 35px;
  left: 0;
  width: 50px;
  height: 70%;
  background: #fff;
  box-shadow: -10px 0 30px rgba(255,255,255,.5);
  opacity: .8;
  animation: kirakira 5s ease 0s infinite;
  transform: skewX(-24deg);
  z-index: 1;
} */

@keyframes kirakira {
  0% {
    opacity: 0;
    left: 0;
  }
  15% {
    opacity: 0.8;
    left: 120%;
  }
  20% {
    opacity: 1;
    left: 120%;
  }
  100% {
    opacity: 0;
    left: 120%;
  }
}

/* form */
.order_btn .form {
  width: 76%;
  margin: auto;
  padding: 20px 20px 5px 20px;
  text-align: left;
  color: #191919;
  border: 1px solid #515151;
  margin-bottom: 10px;
}
.order_btn .form dt {
  clear: both;
  font-weight: bold;
  letter-spacing: 1px;
  margin-bottom: 2px;
}
.order_btn .form dt.num {
  float: left;
  margin-right: 8px;
}
.order_btn .form dd.num select {
  border: 1px solid #c3c1c1;
  padding: 2px;
  border-radius: 2px;
  margin-top: -4px;
  font-size: 16px;
}
.order_btn .form dd {
  margin-bottom: 14px;
  letter-spacing: 1px;
}
.order_btn .form dd input[type="radio"] {
  display: none;
}
.order_btn .form dd input[type="radio"] + label {
  padding-left: 20px;
  position: relative;
  margin-right: 20px;
  cursor: pointer;
}
.order_btn .form dd input[type="radio"] + label::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 11px;
  height: 11px;
  border: 2px solid #c3c1c1;
  border-radius: 50%;
}
.order_btn .form dd input[type="radio"]:checked + label::after {
  content: "";
  display: block;
  position: absolute;
  top: 4px;
  left: 4px;
  width: 7px;
  height: 7px;
  background: #ee2977;
  border-radius: 50%;
}

/* --------------------------------------------------------------------- */
/* top */
.top {
  padding-bottom: 14px;
}
.info_share {
  position: relative;
  /* padding: 0 0 20px; */
  /* height: 320px; */
  /* z-index: 1; */
}

.info_share h1 {
  background: #11bc00;
  text-align: center;
  padding: 0 20px;
}
.info_share img {
  width: 60%;
  margin: auto;
}

.hirunandesu_banner {
  height: auto;
  background: #4942;
  padding: 10px;
}

.top_banner {
  height: auto;
  background: #4942;
  padding: 10px 10px 10px 10px;
}

.new_banner {
  text-align: center;
  margin-top: 40px;
}
.new_banner img {
  max-width: 1000px;
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

/* .intro_courses {
	margin-top: -270px;
} */
.intro_courses ul {
  display: flex;
  position: relative;
  padding-bottom: 14px;
}

.intro_courses ul:before {
  background: url(../img/border_img.png) repeat-y;
  content: "";
  position: absolute;
  left: calc(50% - 3px);
  height: calc(100% - 194px);
  width: 6px;
  margin: auto;
  top: 140px;
}
.intro_courses ul li {
  width: 50%;
  /* padding-top: 266px; */
}
.intro_courses .intro_frozen {
  background: url(../img/bg_frozen.png) no-repeat left top;
  background-size: 100% 730px;
  text-align: right;
}
.intro_courses .intro_refrigerate {
  background: url(../img/bg_refrigerate.png) no-repeat left top;
  background-size: 100% 730px;
  text-align: left;
}
.intro_courses ul li .intro_course_inner {
  display: block;
  text-align: center;
  position: relative;
}

.intro_refrigerate .intro_course_inner h2 {
  display: block;
  max-width: 700px;
  margin-left: auto;
}

.intro_frozen .intro_course_inner h2 {
  display: block;
  max-width: 700px;
  margin-right: auto;
}

.intro_refrigerate .order_btn {
  position: absolute;
  right: 130px;
  bottom: -10px;
}

.intro_frozen .order_btn {
  position: absolute;
  left: 140px;
  bottom: -10px;
}

.intro_courses .order_btn a {
  border-radius: 10px;
  box-sizing: border-box;
  display: inline-block;
  height: 81px;
  width: 378px;
  text-align: center;
  padding: 22px 20px 22px 0;
}
.intro_courses .order_btn a img {
  vertical-align: middle;
}
.intro_frozen .order_btn a {
  background-color: #ff0055;
}
.intro_refrigerate .order_btn a {
  background-color: #ff5c00;
}
.intro_courses .bottom_note {
  margin: 20px auto 40px;
  width: 1100px;
}
.intro_courses .bottom_note p {
  font-size: 11px;
  font-weight: bold;
  text-align: left;
}

.floating_btn-reizou {
  max-width: 200px;
  position: fixed !important;
  left: 50px;
  bottom: 10px;
  display: block;
  z-index: 9999;
}

.floating_btn-reitou {
  max-width: 200px;
  position: fixed;
  right: 50px;
  bottom: 10px;
  display: block;
  z-index: 9999;
}

/* キラキラ加工 */
.floating_inr {
  width: 100%;
  position: relative;
  overflow: hidden;
  border-radius: 100% 72% 100% 100%;
  z-index: 11;
}

.floating_inr::after {
  content: "";
  display: block;
  width: 30px;
  height: 100%;
  position: absolute;
  top: -180px;
  left: 0;
  background-color: #fff;
  opacity: 0;
  transform: rotate(45deg);
  animation: reflect 2s ease-in-out infinite;
  -webkit-transform: rotate(45deg);
  -webkit-animation: reflect 2s ease-in-out infinite;
}
@keyframes reflect {
  0% {
    transform: scale(0) rotate(45deg);
    opacity: 0;
  }
  80% {
    transform: scale(0) rotate(45deg);
    opacity: 0.5;
  }
  81% {
    transform: scale(4) rotate(45deg);
    opacity: 1;
  }
  100% {
    transform: scale(50) rotate(45deg);
    opacity: 0;
  }
}
@-webkit-keyframes reflect {
  0% {
    transform: scale(0) rotate(45deg);
    opacity: 0;
  }
  80% {
    transform: scale(0) rotate(45deg);
    opacity: 0.5;
  }
  81% {
    transform: scale(4) rotate(45deg);
    opacity: 1;
  }
  100% {
    transform: scale(50) rotate(45deg);
    opacity: 0;
  }
}

.top2 .intro_courses {
  margin-top: 0;
}

.top2 .intro_courses ul li {
  padding-top: 0;
}

.top2 .intro_courses .intro_frozen,
.top2 .intro_courses .intro_refrigerate {
  background: none;
}

.top2 .intro_courses ul:before {
  background: url(../img/border_img.png) repeat-y;
  content: "";
  position: absolute;
  left: calc(50% - 3px);
  height: calc(100% - 150px);
  width: 6px;
  margin: auto;
  top: 150px;
}

.top2.one-column .intro_courses {
  text-align: center;
}
.top2.one-column .intro_courses ul li {
  width: 100%;
  max-width: 1400px;
  margin: 0 auto;
}
.top2.one-column .intro_frozen .intro_course_inner h2 {
  max-width: 1400px;
  margin: 0 auto;
}
.top2.one-column .intro_courses ul:before {
  content: none;
}
.top2.one-column .intro_frozen .order_btn.btn_frozen {
  left: calc((50% - 378px) / 2);
  bottom: 10px;
}
.top2.one-column .intro_frozen .order_btn.btn_frozen a {
  background-color: #ff5c00;
}
.top2.one-column .intro_frozen .order_btn.btn_frozen.btn_frozen2 {
  left: auto;
  right: calc((50% - 378px) / 2);
  bottom: 10px;
}
.top2.one-column .intro_frozen .order_btn.btn_frozen.btn_frozen2 a {
  background-color: #ff0055;
}

/* --------------------------------------------------------------------- */
/* reason */
.reason {
  position: relative;
}

.reason h2 {
  text-align: center;
}

/* .reason_list h3 {
	margin-top: 0px;
} */

/* --------------------------------------------------------------------- */
/* lineup */

.lineup {
  position: relative;
  margin-top: 60px;
}

.lineup h2 {
  line-height: 1;
  position: relative;
  background: #11bc00;
  text-align: center;
}

.lineup_inner > ul {
  display: flex;
  width: 1000px;
  justify-content: space-between;
  margin: 40px auto 0;
}

.lineup_inner > ul > li {
  position: relative;
  width: 480px;
}
.lineup_inner > ul li .order_btn.btn_frozen.btn_frozen2 {
  left: 50%;
  bottom: 10px;
  position: absolute;
  transform: translateX(-50%);
}
.lineup_inner > ul li .order_btn.btn_frozen.btn_frozen2 a {
  background-color: #ff0055;
  border-radius: 10px;
  box-sizing: border-box;
  display: inline-block;
  height: 81px;
  width: 378px;
  text-align: center;
  padding: 22px 20px 22px 0;
}

/* --------------------------------------------------------------------- */
/* list */
.list {
  background: url(../img/list_bg.png) repeat-y center top #fbeedb;
  background-size: 100%;
  margin-top: 66px;
  padding-bottom: 62px;
  position: relative;
}
.list:before,
.list:after {
  background: #fff;
  content: "";
  height: 70px;
  position: absolute;
  width: calc(50% - 500px);
  top: 0;
}
.list:before {
  left: 0;
}
.list:after {
  right: 0;
}
.list h2 {
  position: relative;
}
.list h2:before {
  background: url(../img/list_ttl_bg.png) no-repeat center top;
  content: "";
  height: 70px;
  position: absolute;
  width: 100%;
  min-width: 1000px;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.list h2 img {
  margin-top: 94px;
}

.reason_list_1 {
  margin-top: 10px;
}

.list_frozen {
  margin: 34px auto 0;
  width: 1000px;
}
.list_frozen .list_frozen_ttl {
  position: relative;
}
.list_frozen .list_frozen_ttl_deco {
  position: absolute;
  left: 110px;
  top: -30px;
}
.list_frozen .course_intro {
  padding: 0 40px;
}
.list_frozen .course_intro ul {
  display: flex;
  justify-content: space-between;
}
.list_frozen .course_intro li {
  background: url(../img/list_frozen_course_bg.png) no-repeat center top;
  background-size: 100% 100%;
  padding: 40px 30px;
  width: 467px;
}
.list_frozen .course_intro .course_ttl {
  margin: 5px auto 20px;
}
.list_frozen .course_intro .course_component {
  margin-top: 35px;
}
.list_frozen .course_intro .course_note {
  font-size: 11px;
  margin-top: 20px;
  text-align: left;
  padding: 0 1em;
}
.list_frozen .course_intro .note {
  margin: 1em 20px 0;
}
.list_frozen .course_intro .note p {
  font-size: 11px;
  text-align: left;
}
.list_frozen .course_order_table {
  background-color: #fff;
  border-radius: 10px;
}
.list_frozen .course_order_table .course_img {
  position: relative;
}
.list_frozen .course_order_table .course_img .course_img_bentou {
  position: absolute;
  width: 70px;
  bottom: -10px;
  right: 50px;
}
.list_frozen .course_order_table .course_img .course_img_bentou2 {
  position: absolute;
  width: 90px;
  bottom: 0px;
  right: 30px;
}

.list_frozen .course_order_table_inner > ul {
  letter-spacing: -0.4em;
  /*margin-top: 44px;*/
}
.list_frozen .course_order_table_inner > ul > li {
  padding: 40px 0 50px;
  letter-spacing: normal;
  position: relative;
}
.list_frozen .course_order_table_inner {
  position: relative;
}
.list_frozen .course_order_table_inner > ul > li:before {
  border-top: 6px dotted #ccbca5;
  content: "";
  height: 6px;
  width: calc(100% - 28px);
  display: block;
  position: absolute;
  left: 14px;
  top: 0;
}
.list_frozen .course_order_table_inner .bdnone:before {
  border-top: none;
}
.list_frozen .course_order_table_inner > ul > li:not(.narrow) {
  display: flex;
  align-items: center;
}
.list_frozen .course_order_table_inner > ul > li.narrow {
  padding: 20px 0;
}
.list_frozen .course_order_table_inner > ul > li.narrow:before {
  content: none;
}
.list_frozen .onetime {
  position: relative;
  padding-top: 30px;
  z-index: 0;
  margin-top: 40px;
}
.list_frozen .onetime::before {
  border-top: 6px dotted #ccbca5;
  content: "";
  height: 6px;
  width: calc(100% - 28px);
  display: block;
  position: absolute;
  left: 14px;
  top: 0;
}
.list_frozen .course_order_table_inner .course_order_souryou {
  text-align: left;
  width: 90%;
  font-weight: bold;
  font-size: 130%;
  margin: 20px auto 10px;
}
.list_frozen .course_order_table_inner .course_order_img {
  width: 456px;
}
.list_frozen .course_order_table_inner .course_order_txt {
  padding-right: 40px;
  width: calc(100% - 460px);
}
.list_frozen .course_order_table_inner .course_order_ttl {
  margin-top: 24px;
}
.list_frozen .course_order_table_inner .course_order_ttl_ex {
  margin: 22px 0 0;
}
.list_frozen .course_order_table_inner .price {
  margin-top: 23px;
}
.list_frozen .course_order_table_inner .price img {
  vertical-align: middle;
}
.list_frozen .course_order_table_inner .price span {
  display: inline-block;
  vertical-align: middle;
  margin-left: 4px;
}

.list_frozen .course_order_table_inner .ship {
  font-size: 15px;
  font-weight: bold;
  margin-top: 10px;
}

.list_frozen .course_order_table_inner .component {
  /*display: flex;
	justify-content: space-between;*/
  width: 514px;
  margin-top: 22px;
}
.list_frozen .course_order_table_inner .order_btn {
  margin-top: 10px;
}
.list_frozen .course_order_table_inner .order_btn a {
  background-color: #e50054;
  box-sizing: border-box;
  border-radius: 10px;
  display: block;
  height: 86px;
  width: 514px;
  padding-top: 17px;
  text-align: center;
  padding-right: 40px;
}
.list_frozen .course_order_table_inner .order_btn a:before {
  right: 20px;
  top: 26px;
}
.list_frozen .course_order_table_inner .note {
  font-size: 11px;
  font-weight: bold;
  text-align: left;
  margin-top: 12px;
  width: 510px;
}
.list_frozen .course_order_table_inner > ul > .narrow {
  display: inline-block;
  width: 50%;
  vertical-align: top;
}
.list_frozen .course_order_table_inner > ul > .narrow .course_order_img {
  width: auto;
}
.list_frozen .course_order_table_inner .left_border:after {
  border-right: 6px dotted #ccbca5;
  content: "";
  height: calc(100% - 100px);
  width: 6px;
  display: block;
  position: absolute;
  right: 0;
  top: 80px;
}
.list_frozen .course_order_table_inner > ul > .narrow .order_btn a {
  height: 70px;
  width: 426px;
  padding-top: 16px;
  margin: 0 auto;
}
.list_frozen .course_order_table_inner > ul > .narrow .order_btn a:before {
  right: 20px;
  top: 17px;
}
.list_frozen .course_order_table_inner > ul > .narrow .course_order_img {
  margin-top: 12px;
}
.list_frozen .course_order_table_inner > ul > .narrow .rice_plus {
  margin-top: 9px;
}
.list_frozen .course_order_table_inner > ul > .narrow .note {
  padding-left: 35px;
  width: 480px;
}
.list_frozen .course_order_table_inner:nth-of-type(2) {
}
.list_frozen .regular_order_7set {
  position: relative;
  padding-top: 26px;
  z-index: 0;
}
.list_frozen .regular_order_7set:before {
  border-top: 6px dotted #ccbca5;
  content: "";
  height: 6px;
  width: calc(100% - 28px);
  display: block;
  position: absolute;
  left: 14px;
  top: 0;
}
.list_frozen .regular_order_7set:after {
  background-color: #fb7094;
  border-radius: 10px;
  content: "";
  display: block;
  position: absolute;
  height: 90px;
  width: 940px;
  left: 0;
  right: 0;
  top: 40px;
  margin: 0 auto;
  z-index: -1;
}
.list_frozen .regular_order_7set_ttl {
  margin-top: -11px;
  padding-left: 104px;
  position: relative;
}
.list_frozen .regular_order_7set ul {
  display: flex;
  justify-content: space-between;
  width: 824px;
  margin: 10px auto 0;
}
.list_frozen .regular_order_7set + ul {
  margin-top: 0;
}
.list_frozen .attention {
  margin-top: 26px;
  text-align: left;
  padding: 0 40px 0px;
  font-size: 15px;
}
.list_frozen .attention .note p {
  font-size: 11px;
  font-weight: bold;
}
.list_frozen .attention .postage {
  background-color: #fdd2d2;
  border-radius: 4px;
  color: #e50054;
  font-size: 18px;
  font-weight: bold;
  display: inline-block;
  padding: 4px 26px;
  margin: 16px 0;
}
.list_frozen .attention .note.big p {
  font-size: 14px;
}

.list_refrigerate {
  border-radius: 10px;
  margin: 0 auto;
  padding-top: 54px;
  overflow: hidden;
  width: 1000px;
}
.list_refrigerate .list_refrigerate_ttl {
  position: relative;
}
.list_refrigerate .list_refrigerate_ttl_deco {
  position: absolute;
  left: 110px;
  top: -30px;
}
.list_refrigerate .course_order_table {
  background-color: #fff;
  padding: 0 30px 34px;
}
.list_refrigerate .course_order_table > ul > li {
  padding: 40px 0;
  position: relative;
}
.list_refrigerate .course_order_table > ul > li:before {
  border-top: 6px dotted #ccbca5;
  content: "";
  height: 6px;
  width: calc(100% - 28px);
  display: block;
  position: absolute;
  left: 14px;
  top: 0;
}
.list_refrigerate .course_order_table > ul > li:first-child {
  padding-top: 20px;
}
.list_refrigerate .course_order_table > ul > li:last-child {
  border-bottom: 6px dotted #ccbca5;
}
.list_refrigerate .course_order_subttl {
  margin-bottom: 20px;
}
.list_refrigerate .list_refrigerate_info {
  width: 516px;
}
.list_refrigerate .price img {
  vertical-align: middle;
}
.list_refrigerate .price span {
  display: inline-block;
  vertical-align: middle;
  margin-right: 4px;
}
.list_refrigerate .list_refrigerate_btn {
  width: calc(100% - 516px);
}
.list_refrigerate .course_order_table .list_refrigerate_inner {
  display: flex;
  margin-top: 20px;
}
.list_refrigerate .course_order_table .list_refrigerate_info {
  display: flex;
}
.list_refrigerate .course_order_txt {
  margin-left: 20px;
}
.list_refrigerate .gozen {
  margin-left: -4px;
}
.list_refrigerate .list_refrigerate_btn .component {
  display: flex;
  justify-content: space-between;
}
.list_refrigerate .list_refrigerate_btn .order_btn {
  margin-top: 20px;
}
.list_refrigerate .list_refrigerate_btn .order_btn a {
  background-color: #ff5c00;
  border-radius: 10px;
  box-sizing: border-box;
  display: block;
  height: 90px;
  width: 422px;
  padding-top: 14px;
  padding-right: 62px;
}
.list_refrigerate .list_refrigerate_btn .order_btn a:before {
  top: 26px;
  right: 20px;
}
.list_refrigerate .list_refrigerate_btn .note {
  /*font-size: 11px;*/
  margin-top: 14px;
  text-align: left;
  font-weight: bold;
  width: 420px;
}

.list_refrigerate .list_refrigerate_btn .note p.redtxt {
  color: #ff0000;
}

.list_refrigerate .list_refrigerate_btn .note2 {
  margin-top: 10px;
}

.list_refrigerate .course_order_table > ul > li:first-of-type:before {
  content: none;
}
.list_refrigerate .feature_menu .list_refrigerate_inner {
  display: block;
}
.list_refrigerate .feature_menu .list_refrigerate_info {
  display: flex;
  width: 100%;
}
.list_refrigerate .feature_menu .course_order_img {
  width: 398px;
  text-align: right;
  position: relative;
}
/* .list_refrigerate .feature_menu .new:before {
	background: url(../img/icon_new.png) no-repeat center top;
	content: "";
	position: absolute;
	height: 100px;
	width: 120px;
	left: 8px;
  top: -20px;
} */
.list_refrigerate .feature_menu .no1:before {
  /* background: url(../img/icon_no1.png) no-repeat center top; */
  content: "";
  position: absolute;
  height: 100px;
  width: 100px;
  left: 16px;
  top: -20px;
}
.list_refrigerate .feature_menu .price {
  margin-top: 20px;
}
.list_refrigerate .feature_menu .list_refrigerate_btn {
  display: flex;
  margin-top: 18px;
  width: 100%;
  align-items: flex-start;
}
.list_refrigerate .feature_menu .component {
  width: 544px;
  justify-content: space-between;
}
.list_refrigerate .feature_menu .order_btn {
  margin-left: 14px;
  margin-top: 0;
}
.list_refrigerate .attention {
  text-align: left;
}
.list_refrigerate .attention .note {
  font-size: 11px;
  margin-top: 30px;
  font-weight: bold;
}
.list_refrigerate .attention .note.big {
  background-color: #fbcf7d;
  border-radius: 10px;
  padding: 24px 20px;
}
.list_refrigerate .attention .note.big p {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.8;
}
.list_refrigerate .attention .note.big p:before {
  background-color: #eb5c02;
  border-radius: 50%;
  content: "";
  display: inline-block;
  margin-right: 5px;
  height: 15px;
  width: 15px;
}

.teiki_accordion {
  cursor: pointer;
  overflow: hidden;
  position: relative;
}

.teiki_accordion:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 50px;
  height: 100%;
  background: #fff;
  box-shadow: -10px 0 30px rgba(255, 255, 255, 0.5);
  opacity: 0.8;
  animation: kirakira 5s ease 0s infinite;
  transform: skewX(-24deg);
  z-index: 1;
}

.course_order_table_inner .teiki_accordion_content {
  margin-top: 0 !important;
  display: none;
}

.course_order_table_inner .attention p {
  text-indent: -1em;
  margin-left: 1em;
}

.course_order_table_inner .teiki_tokuten {
  margin-top: 20px;
}

.list_refrigerate .newcourse {
  padding: 40px 0 0;
}

.reizou_item {
  margin: 85px auto 60px;
}

.reizou_item_title {
  margin-bottom: 60px;
}

.reizou_item_btn {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: -30px;
}

.reizou_item_btn li {
  width: calc(50% - 10px);
  margin-top: 30px;
  transition: all 0.3s;
}

.reizou_item_btn li:hover {
  opacity: 0.7;
}

/* --------------------------------------------------------------------- */
/* footer */
footer {
  text-align: left;
  font-size: 12px;
  color: #231815;
  background-color: #11bc00;
}
.bg_white {
  background: #fff;
}
footer .inner {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  text-align: center;
  overflow: hidden;
}
footer .info_title {
  padding: 40px 0 0;
  text-align: center;
  font-size: 46px;
  color: #fff;
  font-weight: bold;
}
footer .top-block {
  width: 100%;
  max-width: 1000px;
  margin: auto;
  display: flex;
  justify-content: space-between;
  padding: 20px 0;
}
footer .top-block .info_detail {
  width: 49%;
}
footer .top-block .info_detail + .info_detail {
  border-left: 2px dashed #333;
  padding-left: 20px;
  margin-left: 20px;
}
footer .info-reizou,
footer .info-reitou {
  max-width: 50px;
  height: auto;
}
footer .top-block .tel_number {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
footer .top-block .tel_number span + span {
  margin-left: 2px;
}
footer .top-block .tel_time {
  margin-top: 12px;
}
footer .info-block {
  width: 100%;
  max-width: 1000px;
  margin: auto;
  padding: 0 0 40px;
}
footer .info-block .note {
  margin: 0;
}
footer .info-block .note p {
  color: #fff;
  font-size: 11px;
  letter-spacing: 1px;
}
footer .info-block .info_attention {
  background-color: #fff;
  border-radius: 10px;
  padding: 25px 24px;
  width: 100%;
  margin-top: 10px;
}

footer .info-block .info_attention dt {
  color: #eb5c02;
  font-size: 13px;
  font-weight: bold;
}
footer .info-block .info_attention dt:before {
  background-color: #eb5c02;
  content: "";
  border-radius: 50%;
  height: 10px;
  width: 10px;
  display: inline-block;
  margin-right: 4px;
}
footer .info-block .info_attention dd {
  margin-top: 6px;
  line-height: 1.4;
  letter-spacing: -0.8px;
}
footer .info-block .info_attention dd span {
  display: block;
  margin-top: 1em;
  text-align: right;
}
footer .bottom-block {
  background-color: #fff;
}
footer .bottom-block .wrapper {
  padding: 30px 0 0;
}
footer .bottom-block .left-block {
  float: left;
}
footer .bottom-block .right-block {
  float: right;
  font-size: 13px;
  padding-top: 10px;
}
footer .top-block .right-block {
  width: 430px;
  padding: 60px 0 0;
  text-align: right;
  float: right;
}
footer .top-block .right-block ul.note {
  text-align: left;
  margin-top: 10px;
}
footer .top-block .left-block .copy {
  margin-top: 0;
}

footer .bottom-block .menu {
  text-align: right;
}
footer .bottom-block .menu li {
  display: inline-block;
  background: url(../img/footer_arrow.png) no-repeat left 4px;
  padding-left: 9px;
  margin-right: 9px;
  font-weight: bold;
  text-align: center;
}
footer p.copy {
  margin-top: 30px;
  padding: 0 0 20px;
  text-align: right;
}
footer p.copy_alignrigh {
  text-align: right;
}
footer .bottom-block .menu li.no-icon {
  background: none;
}
footer .bottom-block .menu li a:hover {
  transition: 0.2s;
}
footer .bottom-block .logo {
  float: left;
  width: 356px;
}
footer .bottom-block .right_box {
  float: right;
  width: 616px;
  padding-top: 20px;
}

/* --------------------------------------------------------------------- */
.btn_fixed_bottom {
  display: none; /* 最初は非表示 */
  opacity: 0;
  transition: opacity 0.5s ease; /* 表示・非表示を滑らかにする */
  position: sticky;
  bottom: 0;
  padding-block: 10px 11px;
  background-color: rgba(115, 60, 0, 0.93);
  z-index: 3;

  .floating_btn {
    overflow: hidden;
    position: relative;
    /* width: 462px; */
    margin-inline: auto;
  }

  a {
    display: inline-block;
  }
}

/* JavaScriptでクラスを追加し、ボタンを表示する */
.btn_fixed_bottom.is-show {
  display: block;
  opacity: 1;
}

.order_btn_wrap {
  display: flex;
  align-items: flex-end;
  width: 20%;
  margin: auto;
}

.floating_btn_wrap {
  display: flex;
  align-items: flex-end;
  width: 20%;
  margin: auto;
}

.floating_btn a:after {
  content: "";
  position: absolute;
  top: 22%;
  left: 0;
  width: 50px;
  height: 75%;
  background: #fff;
  box-shadow: -10px 0 30px rgba(255, 255, 255, 0.5);
  opacity: 0.8;
  animation: kirakira 5s ease 0s infinite;
  transform: skewX(-24deg);
  z-index: 4;
}

/* 260612_cm放送追加 */
.fv {
  position: relative;
  background-image: url(../img/cm_bg.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.fv__title {
  background-color: #ff8b00;
}
.fv__title img {
  max-width: 800px;
  margin: 0 auto;
}
.fv img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.fv__video {
  position: relative;
  width: 89%;
  max-width: 800px;
  margin: -48px auto 0;
  aspect-ratio: 16 / 9;
  border: 8px solid #fff0ca;
  border-radius: 2.667vw;
  overflow: hidden;
}
.fv__video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.fv__btn {
  width: 80%;
  margin: 0 auto 1.5vw;
  img {
    max-width: 700px;
  }
}
.fv__contents {
  max-width: 1000px;
  margin: 0 auto;
}
.fv p {
  line-height: 1.25;
  font-size: 12px;
  letter-spacing: -0.04em;
  opacity: 0.6;
  text-align: left;
  width: 89%;
  margin: 0 auto;
  padding-bottom: 7.6vw;
  max-width: 1000px;
}
